jhalfs version for BLFS 6.3

George Boudreau georgeb at linuxfromscratch.org
Thu Sep 4 06:58:05 PDT 2008


linux fan:

   I fixed a blfs 'branch selection' problem. You can now select 
BLFS-6.2 with the following.

  (branch-6.3) Book Version (Mandatory)

  Download the latest jhalfs svn with the fix.


  You still cannot select 6.3 directly but I will contact the BLFS 
people and see what can be done.

   regards
    George.



More information about the alfs-discuss mailing list